Subject: Re: linux-next: no releases tomorrow or next week

From: Mark Brown <[email-masked]>
Date: Tue, 1 Dec 2015 13:49:38 +0000

On Tue, Nov 24, 2015 at 09:57:13PM +1100, Stephen Rothwell wrote:

> I am taking a couple of breaks so there will be no linux-next release
> tomorrow (Nov 25) or all next week (Nov 30 - Dec 4).  Sorry about
> that.  I should start again on Dec 7 (and there will be release on Nov
> 26 and 27).

I just noticed this: I'll have a go at providing the reduced service
version of -next I've previously provided.  I'm starting late today so
we'll have to see if I manage to get a finished build today and I'm
unlikely to be able to do one on Friday either as I'm travelling then.